<?php 
session_start();
include 'dbc.php';
date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");
$userid=$_SESSION["userid"];
$term=$_POST["term"];
$month_name=$_POST["month_name"];
$sess1=$_POST["sess1"];
$class_name=$_POST["class_name"];
$cls_sec=$_POST["cls_sec"];
$tdate=$_POST["tdate"];



$sql = "delete from mtest where date='$tdate' and term='$term' and sess1='$sess1' and class_name='$class_name' and cls_sec='$cls_sec' and month_name='$month_name' and user_id='$userid'";
$conn->query($sql);

//mysql_query($sql) or die("Error : " . mysql_error());


echo "Del Test Sucessfully";

?>
<a href="Genrate_Test.php">Back</a>